[Window]
Type=0
Dlg_172_left=206
Dlg_172_top=158
NavigatorTab=0
NavigatorTree0=96
NavigatorTree1=0
NavigatorTree2=0
NavigatorTree3=96
NavigatorTree4=96
NavigatorSelectedData=101
MarketWatchTab=0
Left=-4
Top=-4
Right=1032
Bottom=746
FullScreen=0
NavigatorSelectedName=12788: Комар Александр Александрович
Dlg_196_left=0
Dlg_196_top=46
NewOrderType=0
LevelSL=8
LevelTP=10
Dlg_293_left=185
Dlg_293_top=167
TradesFlags=1688
IndicatorsLeft=0
IndicatorsTop=46
IndicatorsRight=413
IndicatorsBottom=239
[Settings]
TerminalTab=0
LastScanTime=1245039592
LastScanServer=AForex-Demo
EquityGraphGrid=1
TickChartSymbol=USDCHF
TickChartDigits=4
ChartsBar=1
OptionsTab=4
ChartPropertiesTab=1
[BarState_80]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=232
sizeVertCY=242
sizeFloatCX=200
sizeFloatCY=200
[BarState_84]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=536
sizeFloatCX=200
sizeFloatCY=200
[BarState_81]
sizeHorzCX=1028
sizeHorzCY=136
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_82]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=232
sizeVertCY=244
sizeFloatCX=200
sizeFloatCY=200
[BarState_83]
sizeHorzCX=1284
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=13
ScreenCX=1024
ScreenCY=768
[Tester]
Period=4
DebugChart=0
[BarState-Bar13]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1283
MRUDockBottomPos=199
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[Properties]
Свойства NZDUSD,H4=1
avtoforex=1
[BarState-Bar0]
BarID=59393
[BarState-Bar1]
BarID=99
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=-2
MRUDockRightPos=448
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar2]
BarID=262
XPos=446
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=446
MRUDockTopPos=-2
MRUDockRightPos=776
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar3]
BarID=263
YPos=25
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=25
MRUDockRightPos=303
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar4]
BarID=264
XPos=301
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=301
MRUDockTopPos=25
MRUDockRightPos=564
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar5]
BarID=59419
Bars=7
Bar#0=0
Bar#1=99
Bar#2=262
Bar#3=0
Bar#4=263
Bar#5=264
Bar#6=0
[BarState-Bar6]
BarID=59422
Bars=5
Bar#0=0
Bar#1=81
Bar#2=0
Bar#3=83
Bar#4=0
[BarState-Bar7]
BarID=59420
Bars=6
Bar#0=0
Bar#1=80
Bar#2=82
Bar#3=0
Bar#4=84
Bar#5=0
[BarState-Bar8]
BarID=80
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=230
MRUDockBottomPos=240
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar9]
BarID=84
Visible=0
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=199
MRUDockBottomPos=535
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar10]
BarID=81
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1026
MRUDockBottomPos=134
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar11]
BarID=82
XPos=-2
YPos=238
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=238
MRUDockRightPos=230
MRUDockBottomPos=482
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar12]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1283
MRUDockBottomPos=199
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
